matrix:
  platform:
    - debian13
    - ubuntu2404
    - ubuntu2404_arm64
    - macos
    - macos_arm64
    - windows
  bazel: [7.x, 8.x, 9.x]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@uthash//..."
